/* .students{
    text-align: center;
    background-color:#382b21 ;
    color:#ffffff ;
    padding-top: 6px;
    padding-bottom: 6px;
}
a{
    text-decoration: none;

}
li{
    display: inline;
    list-style: none;
    
    
    
}
button{
    width: 90px;
    padding: 5px;
    border: 0;
    padding-bottom: 10px;
    
}
.bottonDelete{
    background-color: #382b21;
    color: #ffffff;
    
    border-radius: 5px;
    padding-top: 10px; 
    
}
ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
} */
ul{
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    
}
h1{
    font-size: 28px;
    text-align: center;
    color: #134440;
}
.students{
    display: flex;
    justify-content: space-between;
    align-items: center;
    

}
.students button{
    background-color: #B7AC44;
    border: 0px;
    border-radius: 5px;
    color: #ffffff;
}
.students button:hover{
    box-shadow: #d7d7d7 0px 1px 4px;
}
.bottonDelete{
    border: 0;
    color: #ffffff;
    background-color: #1F6C66;
    border-radius: 5px;
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}
.bottonDelete:hover{
    border: 2px solid #ad1721;
    background-color: #ffffff;
    color: #ad1721;
    box-shadow: #ad1721 0px 1px 4px;
}
li{
    display: flex;
    justify-content:space-between;
    align-items: center;
    box-shadow: #d7d7d7 0px 1px 4px;
    margin: 20px 5px ;
    padding: 5px;
    font-size: 20px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
button{
    width: 90px;
    padding-top: 5px;
    padding-bottom: 5px;
}
